Cyberduck Mountain Duck CLI

#5149 closed defect (duplicate)

Strange Problems with Version 3.6 (6890)

Reported by: badger Owned by: dkocher
Priority: normal Milestone: 3.7
Component: interface Version: 3.6.1
Severity: major Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

I'm a registered donating user and have been for some time ...

Since upgrading to Version 3.6 (6890), I've noticed strange anomalies with uploading new files. Their don't appear at all on the server, although the upload completes successfully, or I find them in a different location from where I was uploading them to...

The major problem is that you never know when this is going to happen and you have to check every upload for this issue to confirm the files are correctly transferred and in the right place...

Anyone else reported this problem?

Thanks ...

Regards, Doug

Change History (4)

comment:1 Changed on Sep 7, 2010 at 6:47:30 PM by badger

Just installed update Version 3.6.1 (6900)

Tested uploading a file using cut-n-paste method (ie: Edit - Copy, then in CD I select Paste).

File never appeared in the directory I was uploading it to, yet upload process shows success.

I then tried drag and drop of the file into CD, using the method with the mouse where I click on the file in my local folder then drag it to the directory (+ sign shows). The upload showed successful and the file then appeared?

Hope this helps ...

This could be a scary bug if people are relying on cut-n-paste. I've been using CD for a long time and I've never experienced this kind of unreliable file uploads before, only with the recent updates.

Thanks for your efforts ...

Regards, Doug badger@…

comment:2 Changed on Sep 9, 2010 at 3:20:24 PM by badger

There's definitely a serious problem with cut-n-paste of files with Version 3.6.1 (6900)

I just selected a file from my desktop and within CD and the directory titled /home/badger/public opened, I pasted it. The file uploaded successfully, yet when done, was NOT in the /home/badger/public directory.

Instead, when I looked at the parent directory /home/badger it had been put there ...

This upload process works fine if one uses drag and drop instead, as I said in a previous post ..

Hope this helps ...

Regards, Doug badger@…

comment:3 follow-up: Changed on Sep 9, 2010 at 3:37:12 PM by dkocher

  • Component changed from ftp to interface
  • Milestone set to 3.6.2
  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #5155. Fixed in the latest snapshot build.

comment:4 in reply to: ↑ 3 Changed on Sep 18, 2010 at 3:46:46 PM by badger

Replying to dkocher:

Duplicate for #5155. Fixed in the latest snapshot build.

I understand this has been fixed in 3.6.2 and it was supposed to be released on Sept 15th?

Is there a new expected release date to fix this issue?

Thanks ...

Regards, Doug

Note: See TracTickets for help on using tickets.
swiss made software